<!DOCTYPE html>
<html>
<head>
	<title>Magic Conch Shell</title>
	<link href="https://fonts.googleapis.com/css?family=Big+Shoulders+Text&display=swap" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="assets/styles/styles.css">
</head>
<body>
	<div class="NAV">
	<button id="button20">d20</button>
 	<button id="button12">d12</button>	
 	<button id="button10">d10</button>
 	<button id="button8">d8</button>
 	<button id="button6">d6</button>
 	<button id="button4">d4</button>
 	<button id="buttonC" style="width: 180px">Magic Conchshell</button>
	</div>
	<p id="Something">
 	</p>
 	<p id="randomWords">
 	</p>

<script type="text/javascript" src="assets/scripts/script.js"></script>
</body>
</html>